[alsa-devel] Several versions of 1.0.15??

Alan Horstmann gineera at aspect135.co.uk
Thu Jul 17 17:44:44 CEST 2008

Sorry to have a flood of posts; I have a flood of problems, though.

We are building (ARM) from kernel, and experiencing issues like 
segfaults with aplay and alsamixer that might relate to incompatible versions 
of driver, lib, utils, so I have tried to check carefully.  The kernel has 
1.0.15, dated 20 Nov 07, but when I check Alsa-git:


3 tags are shown of 1.0.15, the first is 16-10-07, the last 20-11-07.

However, the 1.0.15 tarballs (driver, lib, utils) at
are dated 15-10-07.  (Which I presume is what the builds will grab.)

A lot of changes were commited on 16-10-07, and some up to 20-11-07.  Is it 
possible for this to cause a problem?  Should I attempt to create snapshots 
of 20-11-07 to build correctly with the kernel, or is it concern about 


More information about the Alsa-devel mailing list